export const retryHelpers = {
    retryLimit: 5,
    errorMsg: 'Something went wrong',
}

export function retryAction(callback, tries, ...args) {
    if (tries--) {
        callback(...args);
    } else {
       retryHelpers.retryLimit = 5;
    }
}
